{
    "task_id": 105177,
    "task_instruction": "Open the debugger tool",
    "platform": "Arduino iDE",
    "action_log": [
        {
            "action_type": "MOVE_TO",
            "timestamp": 3.918,
            "action_params": {
                "x": 48,
                "y": 433
            },
            "groundcua_id": null
        },
        {
            "action_type": "CLICK",
            "timestamp": 4.344,
            "action_params": {
                "x": 53,
                "y": 439,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "b3fd061dbca15d58b01fe3b7046f523fa2b98f3b230dab55a73143eaf503455c"
        }
    ]
}